import ForgotPasswordResetView from "@/shared/sections/auth/forgot-password/views/forgot-password-reset-view";


export const metadata = {
  title: 'Nouveau mot de passe',
};

export default function ForgotPasswordResetPage() {
  return <ForgotPasswordResetView />;
}